Subject: New Reply Received - Return of faulty item / Fwd: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2020 18:07:48 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Return of faulty item / Fwd: Thank you for collecting your order  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>I can confirm that the aforementioned telephone number is mine.</div>
<div><br></div>
<div>I was not informed that the drop off is an option when I spoke on the phone to your contact center, even though this was my original intention. </div>
<div>If I was told this is allowed, I would have chosen "Click and Collect" for my new, replacement order, and just replace the new item with the faulty on the spot, in the shop in Ibn Battuta. Easier for everybody. I am not always present in my apartment, able to receive/give items to couriers.</div>
<div><br></div>
<div>Thank you and kind regards,</div>
<div>Smiljana</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 16, 2020 at 9:52 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>Hi Smiljana,</div>
<div>​<br>
</div>
<div>Thank you for your confirmation. We would like to inform you that other than the collection, drop off is also the option for the return.</div>
<div>​<br>
</div>
<div>We will intimidate our collection team for the collection.</div>
<div>​<br>
</div>
<div>Also, could you please confirm that your mobile number is +971-52-9344593.</div>
<div>​</div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div dir="ltr">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Your friends,<br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>The Support Team.<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465299